'#edges': 52
'#faces': 69860
'#norms': 36605
'#parts': 2
'#points': 34
'#sharp': 49
'#surfs': 22
'#verts': 34934
bbox: [-36.60092634181652, -10.001997164928751, -5.614336989366851, -13.63517074317355,
  0.001997164928751134, 10.38965734049065, 22.965755598642968, 10.003994329857502,
  16.003994329857502]
curves: [Line, BSpline, Line, BSpline, Line, Circle, Circle, Line, Line, Line, Line,
  Line, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line]
diag: 29.725976304884135
gaus_curv: 0.0
max_length: 0.00029725976304884136
mean_curv: -5.390248559991012
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00625227/00625227_cfa3569ca975747ee0fbbbe5_step_000.step
surface: 0.0
surfs: [Extrusion, Cylinder, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane]
tolerance: 2.9725976304884134e-06
volume: 3.7664951946080357e-16
